
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #f1f3f4;
    scrollbar-color: gray white;
}

html, body {
    width: 100%;
    height: 100%;
}

span {
    background-color: burlywood;
}

#first_book, #second_book {
    position: absolute;
    width: 50%;
    height: calc(100% - 60px);
    overflow-y: scroll;
    overflow-x: auto;
    overflow-wrap: break-word;
    word-break: break-word;
    padding: 10px;
}
#second_book {
    left: 50%;
    border-left: 1px solid gray;
}

#first_book a, #second_book a {
    font-size: 0 !important;
}

audio {
    width: 100%;
}

.tab-item {
    display: none;
    width: 100%;
    height: 100%;
    color: black;
}

.links {
    /*outline: 2px solid red;*/
    position: absolute;
    width: 100px;
    height: 100%;
    cursor: pointer;
}

.tabs {
    /*outline: 2px solid yellow;*/
    position: absolute;
    left: 100px;
    width: calc(100% - 100px);
    height: 100%;
    text-align: center;
}

#reader {
    text-align: left;
}

#link_catalog {
    /*outline: 2px solid green;*/
    text-align: center;
    height: 50%;
}

#link_reader {
    /*outline: 2px solid blue;*/
    text-align: center;
    height: 50%;
}

#catalog img {
    width: 200px;
    height: 200px;
    margin: 0 10px 20px 10px;
    border: 2px solid black;
}

.player {
    position: absolute;
    top: calc(100% - 60px);
    width: 100%;
    height: 60px;
}